<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="vertical"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15">

        <RelativeLayout
            android:id="@+id/rl_item_change_password"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="修改密码"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@drawable/common_icon_rig_black" />
        </RelativeLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:id="@+id/ll_item_app_push"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="APP推送"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_8"
                android:layout_weight="1"
                android:text="重要信息通知，我们会计时通知您"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_10" />

            <com.suke.widget.SwitchButton
                android:id="@+id/switch_button"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_15"
        android:background="@color/colorWrite"
        android:orientation="vertical"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15">

        <RelativeLayout
            android:id="@+id/rl_item_clear_cache"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="清除缓存"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@drawable/common_icon_rig_black" />
        </RelativeLayout>

        <include layout="@layout/common_line" />

        <RelativeLayout
            android:id="@+id/rl_item_check_for_updates"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="检查更新"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:drawableRight="@drawable/common_icon_rig_black"
                android:drawablePadding="@dimen/size_3"
                android:textColor="#999999"
                android:textSize="@dimen/sp_12" />
        </RelativeLayout>

        <include layout="@layout/common_line" />

        <RelativeLayout
            android:id="@+id/rl_item_about_us"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="关于我们"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@drawable/common_icon_rig_black" />
        </RelativeLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/tv_out_sign"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/size_20"
        android:layout_marginTop="@dimen/size_70"
        android:layout_marginRight="@dimen/size_20"
        android:background="@drawable/shape_rv_button_light_gray"
        android:gravity="center"
        android:text="退出登录"
        android:textColor="@color/colorWrite" />

</LinearLayout>

